Loading...
Searching...
No Matches
promote< unsigned long, float >

## Detailed Description

Definition at line 118 of file promote.h.

## Public Types

typedef float | type

## Member Typedef Documentation

## type

typedef float type

Definition at line 118 of file promote.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-mDkPTY/rheolef-7.2/util/lib/promote.h